pella logo
Temperatur i Norrköping just nu:
Click for Norrköping, Sweden Forecast

Show sourcecode

The following files exists in this folder. Click to view.

public_html/style/

bla.css
debug.css
empty.css
forms.css
hiphop.css
menyprov.css
stylesheet.css
stylesheet_blue.css

hiphop.css

31 lines ASCII Unix (LF)
/* importera style  --- */
@import url(stylesheet.css);
@import url(http://fonts.googleapis.com/css?family=Permanent+Marker);
@import url(http://fonts.googleapis.com/css?family=Trochut|Kaushan+Script);


h1 {font-family:Permanent Marker,serif;font-size:24px;}
h2 {font-family:Permanent Marker,serif;font-size:24px;}
h3 {font-family:Permanent Marker,serif;font-size:24px;}
p {font-family:Permanent Marker,serif;font-size:14px;}

body {
 background-image: url(../img/farger53521.jpg);
    margin: 0px auto;
    padding:0;
  }
  
  div#wrapper {
  
  margin: 12px auto;
  width: 934px;
  padding: 8px;
  background: #FFF30F;
  border: 10px solid #FF0F1B;
  font-family: Georgia, serif;
  color: #333333;
 -moz-box-shadow: 10px 10px 5px #000;
 -webkit-box-shadow: 10px 10px 5px #000;
  box-shadow: 10px 10px 5px #000;}